$border-radii: 4px;

$fontFamilies: (
  primary: (
    'Open Sans',
    sans-serif,
  ),
);


$colors: (
  text-light: #fff,
  text-medium: #8e8e9c,
  text-dark: #676770,
  text-colored: #69b9ff,
  text-grey-blue: #6A859C,
  text-grey-darker: #9E9E9E,
);

$backgrounds: (
  bg-transparent: transparent,
  bg-light: #fff,
  bg-dark: #192024,
  bg-middle: #383838,
  bg-colored: #69b9ff,
);

$btnBackgrounds: (
 colored-light: #69b9ff,
 light: #fff,
 transparent: transparent,
 passive: #92A0AD,
 active: #2E80B6,
);

$bordersColor: (
  transparent: transparent,
  light: #fff,
  greyblue: #DCEBF7,
  colored-light: #69b9ff,
  greylight: #D5D5E0,
);

$transitions: (
  fast: 0.5s,
  medium: 0.8s,
  slow: 1.5s,
);

$letterSpacing: (
  small: 2px,
  smedium: 3px,
  medium: 4px,
  large: 5px,
  xlarge: 7px,
);

$svgColor: (
  colored: #69B9FF,
  dark: #000,
  light: #fff,
)
